body {
  color: #333333;
  font-family: Inter ,"microsoft yahei"   ;
  background: #fff;overflow-x: hidden;
  font-size: 14px;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
dl {
  margin: 0;
}
dt {
  font-weight: normal;
}
ul,
li {
  list-style-type: none;
  margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
a {
  color: #333333;
  text-decoration: none;
  outline: none;
  transition: all 0.3s;
}
a:hover {
  color: #007cc3;
}
a:focus {
  text-decoration: none;
  color: inherit;
}
img {
  border: 0;
  vertical-align: middle;
  transition: all 0.6s;
  max-width: 100%;
}
table {
  border-collapse: collapse;
}
input,
textarea,
select,
button {
  border: 0;
  outline: none;
  background:none;
}
button {
  cursor: pointer;
}
.wrap {
  width: 100%;
  overflow: hidden;
}
.container {
  width: 1180px;
  margin: 0 auto;max-width: 95%;
  z-index: 3;
}

/*公共样式勿删除*/
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  zoom: 1;
}
.flex {
  display: flex;
  align-items: center;
}
.flex_item {
  flex: 1;
}
video {
  vertical-align: middle;
  background: #000;
  width: 100%;
}
.pic img {
  width: 100%;
}
.pic {
  overflow: hidden;
}
.pic:hover img {
  transform: scale(1.1);
}
.hidden {
  display: none;
}
/**/

.header {height: 116px;background: url(../images/home_01.jpg) center no-repeat;background-size: 100% 100%;
  padding: 0 130px;width: 100%;  z-index: 99;position: relative;
}
.header .top{line-height: 36px;font-size: 14px;}
.header .top i{display: inline-block;vertical-align: middle;width: 13px;height: 17px;background: url(../images/home_03.png) center no-repeat;margin-top: -3px;}
.header .logo b{font-size: 14px;padding-left: 10px;}
.header .top ul{opacity: 0.4;margin-left: 60px;}
.header .top ul a{color: #fff;}
.header .top ul li{padding: 0 15px;border-right: 1px solid #fff;line-height: 14px;}
.header .top ul li:last-child{border: none;padding-right: 0;}
.header .top .btns a{display: inline-block;width: 68px;line-height: 25px;border-radius: 5px;color: #007cc3;border: 1px solid #007cc3;text-align: center;}
.header .top .btns a:first-child{color: #db251c;border-color: #db251c;}
.header .search{margin:0 20px 0 170px; border-radius: 5px;border: 1px solid #fff;width: 226px;display: flex;align-items: center;padding: 0 15px;}
.header .search input{width: 100%;color: #fff;height: 40px;background: none;}
.header .search input::-webkit-input-placeholder {        color: #fff;    }
.header .search i{display: block;width: 20px;height: 20px;background: url(../images/home_09.png) center no-repeat;}
.header .dropdown span{color: #fff;cursor: pointer;line-height: 40px;}
.header .dropdown span::after{content: '';display: inline-block;
    height: 6px;vertical-align: middle;margin: -4px 0 0 5px;
    width: 6px;
    border-width: 0 1px 1px 0;
    border-color: #fff;
    border-style: solid;
    -webkit-transform: matrix(.71,.71,-.71,.71,0,0);
    transform: matrix(.71,.71,-.71,.71,0,0);}
.header .dropdown {position: relative;}
.header .dropdown:hover .down{display: block;}
.header .dropdown .down{display: none; position: absolute;top: 100%;left: 50%;width: 50px;text-align: center;background: #fff;transform: translate(-50%,0);padding: 10px 0;}
.header .nav {
  display: flex;
  align-items: center;
}
.header .nav > li {z-index: 10;
  padding: 0 25px; line-height: 80px;position: relative;
}
.header .nav > li > a {
  display: block;
  position: relative;
}
.header .nav > li:hover::after,.header .nav > li.on::after {
  content: "";
  border-bottom: 3px solid #007cc3;
  width: 100%;
  left: 0;
  bottom: 0;
  position: absolute;
}
.header .nav > li:hover>a,.header .nav > li.on>a{	color: #007cc3;}

.ws-wap-menu {
  position: fixed;
  box-sizing: border-box;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #fff;
  z-index: -1;
  opacity: 0;
}

.ws-wap-menu.on {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 40px;
  z-index: 998;
  opacity: 1;
}

.ws-wap-menu a:hover, .ws-wap-menu a:active {
  opacity: 1;
}

.ws-wap-menu ul {
  width: 100%;
  border-top: 1px solid #eee;
  flex-grow: 0;
  flex-shrink: 0;
}

.ws-wap-menu ul li {
  border-bottom: 1px solid #eee;
}

.ws-wap-menu ul li a {
  display: block;
  line-height: 52px;
  font-size: 16px;
  padding-left: 20px;
}

.ws-wap-menu ul li.has-sub-nav {
  position: relative;
}

.ws-wap-menu ul li.has-sub-nav a{
	 display: inline-block;
}
.ws-wap-menu ul li.has-sub-nav:after {
  content: '';
  display: inline-block;
  height: 6px;
  width: 6px;
  border-width: 0 1px 1px 0;
  border-color: #333;
  border-style: solid;
  -webkit-transform: matrix(.71,.71,-.71,.71,0,0);
  transform: matrix(.71,.71,-.71,.71,0,0);
  position: absolute;
  top: 22px;
  right: 20px;
}
.tac {
    text-align: center;
}
/*font-size*/
.fnt-12 { font-size:12px;}
.fnt-13 { font-size:13px;}
.fnt-14 { font-size:14px;}
.fnt-15 { font-size:15px;}
.fnt-16 { font-size:16px;}
.fnt-18 { font-size:18px;}
.fnt-20 { font-size:20px;}
.fnt-22 { font-size:22px;}
.fnt-24 { font-size:24px;}
.fnt-26 { font-size:26px;}
.fnt-28 { font-size:28px;}
.fnt-30 { font-size:30px;}
.fnt-32 { font-size:32px;}
.fnt-34 { font-size:34px;}
.fnt-36 { font-size:36px;}
.fnt-38 { font-size:38px;}
.fnt-40 { font-size:40px;}
.fnt-44 { font-size:44px;}
.fnt-48 { font-size:48px;}
.fnt-50 { font-size:50px;}
.fnt-60 { font-size:60px;}
.fnt-70 { font-size:70px;}
.fnt-72 { font-size:72px;}
.fnt-76 { font-size:76px;}
.fnt-80 { font-size:80px;}
.fnt-98 { font-size:98px;}

@media only screen and (max-width: 1440px) {
	
	
/*font-size*/
.fnt-12 { font-size:12px;}
.fnt-13 { font-size:12px;}
.fnt-14 { font-size:13px;}
.fnt-15 { font-size:14px;}
.fnt-16 { font-size:15px;}
.fnt-18 { font-size:16px;}
.fnt-20 { font-size:18px;}
.fnt-22 { font-size:20px;}
.fnt-24 { font-size:22px;}
.fnt-26 { font-size:24px;}
.fnt-28 { font-size:25px;}
.fnt-30 { font-size:26px;}
.fnt-32 { font-size:27px;}
.fnt-34 { font-size:28px;}
.fnt-36 { font-size:30px;}
.fnt-38 { font-size:32px;}
.fnt-40 { font-size:34px;}
.fnt-44 { font-size:40px;}
.fnt-48 { font-size:40px;}
.fnt-50 { font-size:42px;}
.fnt-60 { font-size:48px;}
.fnt-70 { font-size:60px;}
.fnt-72 { font-size:66px;}
.fnt-76 { font-size:68px;}
.fnt-80 { font-size:70px;}
.fnt-98 { font-size:74px;}
 
}
@media only screen and (max-width: 1340px) {
	
/*font-size*/
.fnt-20 { font-size:17px;}
.fnt-22 { font-size:18px;}
.fnt-24 { font-size:20px;}
.fnt-26 { font-size:21px;}
.fnt-28 { font-size:22px;}
.fnt-30 { font-size:22px;}
.fnt-32 { font-size:23px;}
.fnt-34 { font-size:24px;}
.fnt-36 { font-size:24px;}
.fnt-38 { font-size:26px;}
.fnt-40 { font-size:30px;}
.fnt-44 { font-size:34px;}
.fnt-48 { font-size:36px;}
.fnt-50 { font-size:38px;}
.fnt-60 { font-size:42px;}
.fnt-70 { font-size:46px;}
.fnt-72 { font-size:56px;}
.fnt-76 { font-size:60px;}
.fnt-80 { font-size:64px;}
.fnt-98 { font-size:70px;}
	
	
	
}

@media only screen and (max-width: 1024px) {



/*font-size*/
.fnt-20 { font-size:16px;}
.fnt-22 { font-size:17px;}
.fnt-24 { font-size:20px;}
.fnt-26 { font-size:20px;}
.fnt-28 { font-size:21px;}
.fnt-30 { font-size:21px;}
.fnt-32 { font-size:21px;}
.fnt-34 { font-size:22px;}
.fnt-36 { font-size:22px;}
.fnt-38 { font-size:24px;}
.fnt-40 { font-size:28px;}
.fnt-44 { font-size:32px;}
.fnt-48 { font-size:34px;}
.fnt-50 { font-size:36px;}
.fnt-60 { font-size:40px;}
.fnt-70 { font-size:44px;}
.fnt-72 { font-size:54px;}
.fnt-76 { font-size:58px;}
.fnt-80 { font-size:60px;}
.fnt-98 { font-size:66px;}




}

@media only screen and (max-width: 767px) {

/*font-size*/
.fnt-12 { font-size:12px;}
.fnt-14 { font-size:0.24rem;}
.fnt-15 { font-size:0.24rem;}
.fnt-16 { font-size:0.24rem;}
.fnt-18 { font-size:0.24rem;}
.fnt-20 { font-size:0.28rem;}
.fnt-22 { font-size:0.875rem;}
.fnt-24 { font-size:0.28rem; }
.fnt-26 { font-size:0.28rem;}
.fnt-28 { font-size:0.3rem;}
.fnt-30 { font-size:0.3rem;}
.fnt-32 { font-size:0.32rem;}
.fnt-34 { font-size:1.065rem;}
.fnt-36 { font-size:0.36rem;}
.fnt-38 { font-size:0.38rem;}
.fnt-40 { font-size:0.36rem;}
.fnt-44 { font-size:0.4rem;}
.fnt-48 { font-size:0.4rem;}
.fnt-50 { font-size:0.5rem;}
.fnt-60 { font-size:0.6rem;}
.fnt-70 { font-size:0.7rem;}
.fnt-72 { font-size:0.72rem;}
.fnt-76 { font-size:0.76rem;}
.fnt-80 { font-size:0.8rem;}
.fnt-98 { font-size:0.98rem;}
}
@media only screen and (max-width:414px){

.ab-recruit-bk01{width:90%;}

.fnt-12 { font-size:12px;}
.fnt-14 { font-size:14px;}
.fnt-15 { font-size:14px;}
.fnt-16 { font-size:14px;}
.fnt-18 { font-size:14px;}
.fnt-20 { font-size:14px;}
.fnt-22 { font-size:14px;}
.fnt-24 { font-size:14px; }
.fnt-26 { font-size:14px;}

}

@media only screen and (max-width:375px){





.fnt-12 { font-size:12px;}
.fnt-14 { font-size:14px;}
.fnt-15 { font-size:14px;}
.fnt-16 { font-size:14px;}
.fnt-18 { font-size:14px;}
.fnt-20 { font-size:14px;}
.fnt-22 { font-size:14px;}
.fnt-24 { font-size:14px; }
.fnt-26 { font-size:14px;}



}
.ab-recruit-bk01 { padding:4.375em 0px 9.5em;margin:0px auto; color:#23232b;}
.ab-recruit-bk01 .title {  padding-bottom:2.75em; }
.ab-recruit-bk01 .title a { color:#006eb7; }
.ab-recruit-bk01 .title p { padding-top:0.125em; }

.ab-recruit-bk01 .sub-tit { padding:2.4em 0px 1.5em;  }
.ab-recruit-bk01 .list ul { border-bottom:1px dashed #bfbfbf; }
.ab-recruit-bk01 .list ul li { border-top:1px solid #bfbfbf; padding:1.375em 2.25em 1.7em; position:relative; }
.ab-recruit-bk01 .list h3 {  padding-left:1.3636em; position:relative; }
.ab-recruit-bk01 .list h3 i { position:absolute; left:0px; top:50%; width:0.8636em; height:1em; margin-top:-0.5em;  background:url(../images/ab-recruit-bk01-ico01.png) no-repeat left top; background-size:100% 300%; }
.ab-recruit-bk01 .list .label { color:#6b6b6b; padding-top:0.5625em; }
.ab-recruit-bk01 .list .label span { display:inline-block; padding-right:3em; }
.ab-recruit-bk01 .list .con { padding:0.625em 0px 0.375em; display:none; }
.ab-recruit-bk01 .list dl dt { position:relative; padding-left:1.3889em; margin-bottom:0.33em; margin-top:1.889em; }
.ab-recruit-bk01 .list dl dt i { width:0.556em; height:0.556em; background:#ff9c00; position:absolute; left:0px; top:50%; margin-top:-0.278em; border-radius:50%; }
.ab-recruit-bk01 .list dl dd { line-height:2.5; }
.ab-recruit-bk01 .list dl dd a { color:#006eb7; }
.ab-recruit-bk01 .list dl dd a:hover { text-decoration:underline; }

.ab-recruit-bk01 .more-btn { position:absolute; width:1.25em; cursor:pointer; height:1.25em; top:3.125em; right:2.1875em; }
.ab-recruit-bk01 .more-btn i { background:#2d88c4; position:absolute; }
.ab-recruit-bk01 .more-btn i.i1 { top:50%; left:0px; right:0px; height:2px; margin-top:-1px; }
.ab-recruit-bk01 .more-btn i.i2 { left:50%; top:0px; bottom:0px; width:2px; margin-left:-1px; }

.ab-recruit-bk01 .list ul li.on { background:#f6f9fb; border-top:none; }
.ab-recruit-bk01 .list ul li.on .more-btn { top:2.1875em; }
.ab-recruit-bk01 .list ul li.on .more-btn i.i2 { display:none; }
.ab-recruit-bk01 .list ul li.on h3 { color:#006eb7; font-weight:bold;  }
.ab-recruit-bk01 .list ul li.on h3 i { background-position:center bottom; }
.ab-recruit-bk01 .list ul li.on +li { border-top:none; }
.ws-wap-menu ul li.on.has-sub-nav:after {
  border-width: 1px 0 0 1px;border-color: #fff;
}

.ws-wap-menu ul li .sub-nav {
  padding: 10px 0 20px;background-color: #fff;
  font-size: 0;
  display: none;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.ws-wap-menu ul li.on{background-color: #007cc3;}
.ws-wap-menu ul li.on>a{color: #fff;}
.ws-wap-menu ul li.on .sub-nav {
  display: flex;
}

.ws-wap-menu ul li .sub-nav a {
  font-size: 14px;
  line-height: 40px;
  width: 50%;
}

.ws-wap-menu .middle {
  flex-grow: 1;
  padding-top: 15px;
  width: 80%;
}

.ws-wap-menu .search {
  display: flex;overflow: hidden;
  align-items: center;background: #007cc3;
  border-radius: 30px;border: 1px solid #007cc3;
  margin-top: 15px;
  padding:0 15px 0 0;
}
.ws-wap-menu .search img{width: 15px;margin-left: 15px;}
.ws-wap-menu .search input {
  width: 100%;background-color: #fff;
  height: 40px;padding-left: 15px;
}
.ws-wap-menu .make-phone-call {
  width: 80%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ws-wap-menu .make-phone-call a {
  padding: 0 10px;
  font-size: 18px;
}
.footer{background: url(../images/home_49.jpg) center no-repeat;background-size: cover;color: #fff;}
.footer .bd{display: flex;padding:50px 130px 15px;}
.footer .bd a{color: #fff;opacity: 0.5;}
.footer .bd ul{line-height: 48px;}
.footer .bd .logo b{font-size: 14px;padding-left: 15px;}
.footer .bd p{font-size: 20px;padding: 30px 0;}
.footer .bd .code{width: 130px;}
.footer .bd .box{padding-left: 150px;text-align: right;}
.footer .bd h4{font-size: 18px;}
.footer .bd ul:before{content: '';width: 37px;height: 3px;display: inline-block;vertical-align: middle;background-color: #0089e1;}
.footer .ft{padding: 30px 130px;border-top: 1px solid #454d5a;}
.footer .ft a{color: #fff;}
/**/

.homepage .banner {  position: relative;}
.homepage .banner .box .container{transform: translateY(-100px); transition: all 1s;}
.homepage .banner .box { color: #fff;font-size: 48px;position: absolute;line-height: 75px; left: 0;top: 0;width: 100%;height: 100%;display: flex;align-items: center;}
.homepage .banner h3 { font-weight: bold;}
.homepage .banner .more{display: inline-block;color: #fff;font-size: 16px;line-height: 40px;width: 153px;border-radius: 5px;background-color: #d11733;text-align: center;}
.homepage .banner .more span{padding-right: 22px;background: url(../images/more_03.png) right center no-repeat;}
.homepage .banner .ani-slide .box .container{transform: translateY(0);}
.homepage .banner .swiper-pagination{bottom:60px;}
.homepage .banner .swiper-pagination-bullet{border-radius: 0; width: 98px;height: 1px;opacity: 1; background: #fff;margin:0;vertical-align: middle;}
.homepage .banner .swiper-pagination-bullet-active{height: 3px;}
.swiper-button-next,
.swiper-button-prev{ outline: none;}
.homepage .banner .swiper-button-next,
.homepage .banner .swiper-button-prev {left: auto;right: 50%;margin-right: -248px; width:48px;top: auto;bottom: 43px;  height: 48px;background: none;color: #fff;border-radius: 50%;border: 1px solid #fff;}
.homepage .banner .swiper-button-prev{margin-right: 200px;}
.homepage .banner .swiper-button-next:after,.homepage .banner  .swiper-button-prev:after{font-size: 16px;}
.bgbottom{position: absolute;bottom: 0;left: 0;width: 100%;height: 155px;background: url(../images/home_48.png) center no-repeat;}
.homepage{position: relative;padding-bottom: 155px;}
.title_common{text-align: center;font-size: 24px;line-height: 40px;}
.title_common h2{font-size: 24px;}
.homepage .a{padding-top: 85px; height: 815px;background: url(../images/home_14.png) center no-repeat;background-size: cover;}
.homepage .a .bd{max-width: 895px;font-size: 14px;line-height: 30px;padding-top: 60px;margin: 0 auto;}
.homepage .a .bd p{padding-bottom: 50px;}
.homepage .b{padding: 20px 0 80px;}
.homepage .b .bd{margin-top: 60px;position: relative;overflow: hidden;}
.homepage .b .swiper-slide{width: 880px;}
.homepage .b .bd .flex{background: #f6f6f6;}
.homepage .b .bd dd{color: #666;line-height: 40px;}
.homepage .b .bd dl{padding: 0 30px;}
.homepage .b .bd dt{font-size: 20px;}
.homepage .b .swiper-button-next::after,.homepage .b .swiper-button-prev:after{font-size: 18px;}
.homepage .b .swiper-button-next{right: 50%;margin-right: -535px;}
.homepage .b  .swiper-button-prev{left: 50%;margin-left: -535px;}
.homepage .b .swiper-button-next,.homepage .b  .swiper-button-prev{border-radius: 50%;width: 42px;height: 42px;border: 2px solid #959595;color: #959595;}
.homepage .b .bd dt::after{content: '';display: block;width: 23px;height: 5px;background: #007cc3;margin: 10px 0;}
.homepage .c{background: url(../images/home_02.jpg) center no-repeat;background-size: cover;color: #fff;}
.homepage .c .flex{height: 500px;}
.homepage .c .flex p{font-size: 16px;line-height: 48px;margin-top: 20px;}
.homepage .c .flex h3{font-size: 32px;line-height: 50px;}
.homepage .c .flex h3 span{color: #fffc07;}
.homepage .c .flex i{display: block;width: 126px;height: 126px;background: url(../images/home_21.png) center no-repeat;cursor: pointer;margin-right: 150px;}
.homepage .d{padding: 80px 0;}
.homepage .d .bd{margin-top: 50px;}
.homepage .d .bd ul{display: flex;flex-wrap: wrap;margin: -12px;}
.homepage .d .bd ul li{padding: 12px;width: 20%;text-align: center;}
.homepage .d .bd ul img{width: 158px;}
.homepage .d .bd ul li .box{position: relative;padding-top: 30px;background-color: #f7f7f7;height: 320px;}
.homepage .d .bd ul li dd{color: #666;line-height: 30px;}
.homepage .d .bd ul li dt{font-size: 20px;}
.homepage .d .bd ul li dt::after{content: '';display: block;width: 20px;height: 2px;background: #d80e07;margin: 10px auto;}
.homepage .d .bd ul li .more{display: inline-block;line-height: 32px;width: 90px;border-radius: 3px;color: #fff;background: #d80e07;margin: 15px 0 25px;}
.homepage .e{padding-top: 80px;}
.homepage .e h4{text-align: center;color: #666;font-size: 18px;margin: 20px 0 50px;}
.homepage .e .bd{max-width: 100%; height: 483px;background: url(../images/home_06.png) center no-repeat;width: 955px;margin: 0 auto;position: relative;}
.homepage .e .box{position: absolute;}
.homepage .e .box i{width: 27px;height: 31px;margin-bottom: 15px; display: block;background: url(../images/home_41.png) center no-repeat;}
.homepage .e .box dl{display: none; color: #666; line-height: 30px; position: absolute;top: 100%;left: 50%;transform: translate(-50%,0);background: #fff;border-radius: 5px;border: 1px solid #ddd;width: 680px;padding: 20px;}
.homepage .e .box dt{font-size: 18px;padding-bottom: 5px;font-weight: bold;color: #007cc3;}
.homepage .e .box:hover i{background: url(../images/home_45.png) center no-repeat;}
.homepage .e .box:hover dl{display: block;}
.homepage .e .box:first-child{left: 140px;top: 70px;}
.homepage .e .box:nth-child(2){left: 380px;top: 50px;}
.homepage .e .box:nth-child(3){left: 190px;top: 160px;}
.homepage .e .box:nth-child(4){left: 50%;top:46%;}
.homepage .e .box:nth-child(5){right: 250px;top:140px;}
.homepage .e .box:nth-child(6){right: 120px;bottom:100px;}
.homepage .e .box:hover{z-index: 99;}
/**/
.banner_info {
  position: relative;z-index: 10;
}
.banner_info img{height: 500px;object-fit: cover;width: 100%;}
.loginpage{padding: 80px 0;}
.loginpage .title{text-align: center;font-size: 24px;}
.loginpage .title::after{content: '';display: block;width: 20px;height: 5px;background-color: #db231c;border-radius: 5px;margin: 15px auto 30px;}
.loginpage .login{width: 462px;margin: 0 auto;}
.loginpage .login .input{margin-bottom: 30px;border-radius: 5px;border: 1px solid #ddd;padding: 0 20px;}
.loginpage .login .input input{width: 100%;height: 60px;font-size: 16px;padding-left: 15px;}
.loginpage .login p{color: #666;display: flex;align-items: center;justify-content: space-between;margin-top: 40px;}
.loginpage .login p a{color: #ff0000;text-decoration: underline;}
.loginpage .btngroup button{width: 100%;border-radius: 5px;height: 60px;color: #007cc3;font-size: 18px;background: #f1f8ff;}
.loginpage .btngroup .btn{color: #fff;background: #007cc3;}
.loginpage .btngroup .flex_item+.flex_item{padding-left: 15px;}
.loginpage .rester{width: 678px;margin: 0 auto;}
.loginpage .rester table{width: 100%;line-height: 60px;}
.loginpage .rester table td:first-child span{color: red;}
.loginpage .rester table td:first-child{font-size: 18px; text-align: right;width: 212px;padding:15px 15px 15px 0;}
.loginpage .rester .input{width: 100%;border: 1px solid #ddd;border-radius: 5px;padding:0 20px;height: 60px;font-size: 16px;}
.loginpage .rester .input input{width: 100%;font-size: 16px;height: 56px;}
.loginpage .rester p{padding-bottom: 15px;color: #666;}
/**/
.info{position: relative;padding-bottom: 155px;}
.news .hd{padding-top: 40px;font-size: 18px;}
.news .hd li{margin-right: 15px;}

.news .hd li a{display: block;color: #717a8f;border-radius: 5px;border: 1px solid #d6dcea;line-height: 48px;width: 140px;text-align: center;}
.news .hd li.on a{color: #fff;background: #1793d3;border-color: #1793d3;}
.news .bd li{display: flex;align-items: center;padding: 30px 0;border-bottom: 1px solid #d6dcea;}
.news .bd li .pic{margin-right: 40px;width: 510px;}
.news .bd li p{line-height: 36px;color: #666;word-break: break-all;margin: 30px 0 60px;
text-overflow: ellipsis;
overflow: hidden;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.news .bd li h4{word-break: break-all;font-size: 24px;line-height: 42px;
text-overflow: ellipsis;
overflow: hidden;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.news .bd li .btn{display: inline-block;border-radius: 5px;border: 2px solid #d6dcea;width: 130px;line-height: 40px;color: #5f6e93;text-align: center;}
.news .bd li .flex{color: #666;}
/**/
.bread{box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);line-height: 60px;}
.bread i{display: inline-block;vertical-align: middle;margin: -3px 5px 0 0;width: 20px;height: 18px;background: url(../images/2_05.png) center no-repeat;}
.bread a:after{content: ''; display: inline-block;
    height: 6px;
    width: 6px;vertical-align: middle;
    border-width: 1px 1px 0 0;
    border-color: #333;margin: -3px 15px 0 10px;
    border-style: solid;
    -webkit-transform: matrix(.71,.71,-.71,.71,0,0);
    transform: matrix(.71,.71,-.71,.71,0,0);}
.pages{text-align: center;padding: 40px 0;font-size: 14px;}
.pages li{display: inline-block;vertical-align: middle;margin: 0 5px;}
.pages li a{width: 32px;height: 32px;border-radius: 50%;background: #e9e9ec;display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;}
.pages .prev{ display: inline-block;
    height: 8px;
    width: 8px;
    border-width: 0 0 1px 1px;
    border-color: #333;margin-right: -3px;
    border-style: solid;
    -webkit-transform: matrix(.71,.71,-.71,.71,0,0);
    transform: matrix(.71,.71,-.71,.71,0,0);}
.pages .next{ display: inline-block;
    height: 8px;
    width: 8px;
    border-width: 1px 1px 0 0;
    border-color: #333;margin-left: -3px;
    border-style: solid;
    -webkit-transform: matrix(.71,.71,-.71,.71,0,0);
    transform: matrix(.71,.71,-.71,.71,0,0);}
.pages li.on a{color: #fff;background: #868b91;}
/**/
.contact .a{padding: 80px 0;background: #f7fafd;}
.contact .a .bd{display: flex;padding-bottom: 30px;}
.contact .a .bd .side{width: 365px;}
.contact .a .bd .side ul{line-height: 36px;padding: 30px 0 40px;}
.contact .a .bd .side p{font-size: 14px;color: #999;margin-top: 20px;}
.contact .a .bd .tel span{font-size: 30px;}
.contact .a .bd .tel {line-height: 30px;}
.contact .a .bd .qq a{display: inline-block;width: 140px;line-height: 44px;border: 1px solid #999;border-radius: 5px;text-align: center;margin-right: 5px;}
.contact .a .bd .time{font-size: 14px;padding: 40px 0;}
.contact .a .bd dl{line-height: 30px;font-size: 18px;}
.contact .a .bd dt{color: #999;}
.contact .a .bd dd{font-size: 24px;}
.contact .a .bd .btn{display: inline-block;border-radius: 5px;color: #fff;font-size: 14px;background: #f25822;padding: 10px 25px;}
.contact .b{padding: 80px 0;}
.contact .b .bd{padding: 50px 0;}
.contact .b .bd ul{display: flex;flex-wrap: wrap;margin: -15px;}
.contact .b .bd ul>li{width: 50%;padding: 15px;}
.contact .b .bd ul .box{border-radius: 10px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);padding: 20px 30px;}
.contact .b .bd ul ol{line-height: 36px;}
.contact .b .bd ul h4{border-bottom: 1px solid #eee;font-size: 20px;margin-bottom: 15px;padding-bottom: 20px;}
.contact .b .ft{text-align: center;}
.contact .b .ft a{display: inline-block;font-size: 18px;color: #696f7d;border: 1px solid #ddd;border-radius: 5px;padding: 13px 40px;}
.contact .c{padding: 80px 0 150px;background: url(../images/6_06.jpg) center no-repeat;background-size: cover;}
.contact .c .bd{display: flex;padding-top: 50px;}
.contact .c .side{width: 448px;background: #fff;margin-left: 23px; text-align: center;height: 460px;padding-top: 45px;}
.contact .c h3{text-align: center;font-size: 26px;font-weight: bold;margin-bottom: 40px;}
.contact .c .side p{margin-top: 30px;}
.contact .c .bd>.flex_item{background-color: #fff;padding: 45px 40px 0;}
.contact .c .bd .flex{background: #f8f8f8;margin-bottom: 18px;padding: 0 20px;font-size: 16px;}
.contact .c .bd .input{width: 100%;height: 63px;background: none;font-size: 16px;padding-left: 15px;}
.contact .c .bd .label{border-right: 1px solid #333;width: 80px;}
.contact .c .bd .label span{color: red;}
.contact .c .bd button{display: block;margin: 0 auto;width: 170px;height: 48px;color: #fff;background: #1793d3;font-size: 18px;}
/**/
.pro {font-size: 16px;}
.pro .box{padding-top: 70px;}
.pro .box dd{color: #666;line-height: 36px;padding: 15px 0 30px;}
.pro .box dt{font-size: 24px;}
.pro .box .bd {overflow: hidden;max-height: 857px;}
.pro .box .bd.on{max-height: inherit;}
.pro .box .bd ul{display: flex;flex-wrap: wrap;margin:-15px -25px;}
.pro .box .bd ul li{text-align: center;width: 33.333%;padding:15px 25px;}
.pro .box .bd ul .pic{border-radius: 5px;border: 1px solid #ddd;margin-bottom: 15px;}
.pro .box .ft{text-align: center;padding-top: 50px;}
.pro .box .ft span{cursor: pointer;display: inline-block;
    color: #696f7d;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 13px 40px;}
/**/
.about .a{background: url(../images/2_08.jpg) center no-repeat;background-size: cover;padding-top: 80px;}
.about .a .hd{padding-bottom: 40px;}
.about .a .hd h2{font-weight: bold;font-size: 24px;}
.about .a .hd h2::after{content: '';display: block;width: 36px;height: 4px;background-color: #da2a1f;margin: 20px 0;}
.about .a .hd h4{font-style: italic;font-size: 14px;}
.about .a .bd p{line-height: 24px;padding-right: 40px;}
.about .a .bd video{width: 100%;height: 330px;}
.about .a .ft{background-color: #fff;position: relative;margin-bottom: -55px;margin-top: 20px;padding: 35px;}
.about .a .ft .flex{justify-content: space-between;}
.about .a .ft dl{padding-left: 20px;position: relative;border-left: 1px solid #ccc;}
.about .a .ft dl:before{content: '';border-left: 1px solid #da2a1f;height: 20px;position: absolute;left: -1px;top: 0;}
.about .a .ft dd{color: #7d7979;padding-top: 5px;}
.about .a .ft dt{color: #da2a1f;}
.about .a .ft dt span{font-size: 43px;color: #333333;font-weight: bold;}
.about .b .homepage{padding-bottom: 80px;}
.about .b .homepage .e{padding-top: 140px;}
.about .b .homepage .e .bd{background: url(../images/2_10.png) center no-repeat;}
.about .b .homepage .e .box i{background: url(../images/2_03.png) center no-repeat;}
.about .b .homepage .e .box:hover i{background: url(../images/2_07.png) center no-repeat;}
.about .b{background: url(../images/2_09.jpg) center no-repeat;background-size: cover;}
.about .b .title_common,.about .b h4{color: #fff;}
.about .b h4{opacity: 0.5;}
.about .c{padding: 80px 0;text-align: center;}
.about .c .bd{padding-top: 110px;}
.about .c .bd .pic{border-radius: 50%;border: 3px solid #fff;box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);width: 108px;margin-top: -54px;}
.about .c .bd ul{display: flex;flex-wrap: wrap;margin: -15px;}
.about .c .bd ul li{width: 25%;padding: 15px;}
.about .c .bd .box{border: 1px solid #eee;border-radius: 5px;height: 284px;padding: 0 30px;}
.about .c .bd .box p{padding: 0 15px;position: relative;line-height: 32px;margin:23px 0 ;}
.about .c .bd .box p:before{content: '“';color: #999999;font-size: 24px;position: absolute;left: 0;top: 0;}
.about .c .bd .box p::after{content: '”';color: #999999;font-size: 24px;position: absolute;right: 0;bottom: 0;line-height: 14px;}
.about .c .bd .box .name{text-align: right;color: #666666;}
.about .d{background: #f8f8f8;padding: 80px 0 0;}
.about .d:last-child{padding: 80px 0 150px;}
.about .d .bd {margin-top: 50px;}
.about .d .bd ul{display: flex;flex-wrap: wrap;margin: -10px;}
.about .d .bd ul li{width: 20%;padding: 10px;}
.about .d .bd ul .pic{border: 1px solid #ddd;border-radius: 5px;}
/**/
.pro_item .a{padding: 80px 0;background: #f8f8f8;}
.pro_item .a .pic{width: 50%;margin-right: 60px;}
.pro_item .a .bd p{line-height: 36px;color: #666;}
.pro_item .a .bd p:first-child{margin-top: 30px;}
.pro_item .a h1{font-size: 26px;border-bottom: 1px solid #ddd;padding-bottom: 30px;}
.pro_item .a .ft{margin-top: 60px;}
.pro_item .a .ft a{margin-right: 5px; display: inline-block;width: 160px;line-height: 50px;border: 1px solid #ddd;text-align: center;}
.pro_item .a .ft .btn{background-color: #ec6941;border-color: #ec6941;color: #fff;}
.pro_item .a .swiper-button-next:after,.pro_item .a  .swiper-button-prev:after{font-size: 18px;color: #999;}
.pro_item .b .title{padding: 50px 0 20px;font-size: 24px;position: relative;border-bottom: 1px solid #ddd;}
.pro_item .b .title::after{content: '';position: absolute;bottom: -1px;left: 0;width: 50px;height: 3px;background-color: #1793d3;}
.pro_item .b .part-1 .bd li{padding-top: 20px;}
.pro_item .b .part-1 .bd h4{font-weight: bold;font-size: 18px;padding-left: 35px;background: url(../images/4_06.png) left center no-repeat;}
.pro_item .b .part-1 .bd p{padding-left: 35px;margin-top: 10px;}
.pro_item .b .part-2 .bd{margin-top: 30px;}
.pro_item .b .part-2 ul{display: flex;flex-wrap: wrap;margin: -10px;text-align: center;line-height: 30px;}
.pro_item .b .part-2 li{padding: 10px;width: 25%;}
.pro_item .b .part-2 li p{border-radius: 5px;padding: 15px 0;background-color: #fafdff;border: 1px solid #badbec;}
.pro_item .b .part-3 .bd{margin: 30px 0;}
.pro_item .b .part-3 ul{display: flex;flex-wrap: wrap;margin: -2px;}
.pro_item .b .part-3 li{width: 33.333%;padding: 2px;line-height: 53px;}
.pro_item .b .part-3 li span{display: block;text-align: center;width: 202px;background: #f8f8f8;margin-right: 20px;}
.pro_item .c {margin-top: 50px;}
.pro_item .c .title{font-size: 24px;}
.pro_item .c .title span::after{content: '';display: inline-block;width:0;
	height:0;margin-left: 10px;vertical-align: middle;
	border-top:8px solid transparent;
	border-bottom:8px solid transparent;
	border-left:10px solid #1793d3;}
.pro_item .c .bd ul{display: flex;flex-wrap: wrap;margin: -10px;}
.pro_item .c .bd li{width: 25%;padding: 10px;text-align: center;}
.pro_item .c .bd{margin-top: 30px;}
.pro_item .c .bd a{display: block;border: 1px solid #ddd;padding: 25px 0;}
.pro_item .c .bd dd{line-height: 30px;color: #666666;}
.pro_item .c .bd dt{font-size: 20px;}
.pro_item .c .bd dt::after{content: '';display: block;width: 20px;margin: 10px auto;border-bottom: 2px solid #da2a1f;}
/**/
.newsitem .hd{
	border-bottom: 1px solid #ddd;
	padding: 30px 0;
}
.newsitem .hd h1 {
	text-align: center;
	font-size: 24px;
	padding: 0 0 15px;
	margin: 0;
}
.newsitem .hd h4 {
	text-align: center;
	font-size: 12px;
	color: #999;
}
.newsitem .bd {
	padding: 10px 0;
}
.newsitem .bd p{
	line-height: 36px;
	color: #666;
	text-indent: 2em;
}
.newsitem .bd img{
	display: block;
	margin:30px auto ;
	max-width: 100%;
}
.newsitem .ft {
	padding: 25px 0;
	margin-top: 20px;
	border-top: 1px solid #ddd;
}

.video_dialog{position: fixed;z-index: 99;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 60%;border-radius: 10px;overflow: hidden;display: none;}

.video_dialog .close{position: absolute;top: 0;right: 20px;color: #fff;font-size: 36px;z-index: 8;cursor: pointer;}

.banner_info .bd{position: absolute;left: 0;top: 50%;width: 100%;transform: translate(0,-50%);}
.banner_info dl{font-size: 24px;color: #fff;}
.banner_info dt{font-size: 36px;padding-bottom: 30px;}


@media screen and (min-width: 1441px) and (max-width: 1600px) {
	.header .search{margin-left: 90px;}
	.header{padding: 0 50px;}
}

@media screen and (min-width: 1201px) and (max-width: 1440px) {
.header{padding: 0 5%;}
.header .search{margin-left: 30px;width: 200px;}
.footer .bd .box{padding-left: 50px;}
.header .top ul li{font-size: 12px;}
.header .top ul{margin-left: 20px;}
}



@media (max-width: 768px) {
	.header .top,.header .search,.header .dropdown,.footer .bd .box{display: none;}
	.footer .bd .logo b{font-size: 18px;}
	.footer .bd{display: block;padding: 15px;text-align: center;}
	.footer .bd p{padding: 15px 0;}
	.footer .ft{padding: 15px;}
	.footer .ft .flex{display: block;text-align: center;}
	.header .logo b{font-size: 14px;}
	.header .logo img{width: 40px;}
	.header .logo{padding-top: 10px;}
  .header {background: #fff;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    z-index: 999;height: 50px;padding: 0 15px;position: relative;
  }
  .header .nav {
    z-index: 3;padding: 30px 0 20px;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.7);
    top: 100%;
    left: 0;
    width: 100%;
    display: none;
  }
	.container{width: 100%;padding: 0 15px;max-width: 100%;}
	.banner_info dl{font-size: 14px;}
	.banner_info dt{font-size: 20px;padding-bottom: 15px;}

  .m_nav {
    position: absolute;
    right: 15px;
    top: 16px;
    width: 25px;
    z-index: 99;
  }
  .m_nav i {
    display: block;
    height: 2px;
    background: #999;
    margin-bottom: 6px;
  }
  .cross i:nth-of-type(1) {
    -webkit-transform: translateY(8px) rotate(-45deg);
    -ms-transform: translateY(8px) rotate(-45deg);
    transform: translateY(8px) rotate(-45deg);
  }
  .cross i:nth-of-type(2) {
    opacity: 0;
  }
  .cross i:nth-of-type(3) {
    -webkit-transform: translateY(-8px) rotate(45deg);
    -ms-transform: translateY(-8px) rotate(45deg);
    transform: translateY(-8px) rotate(45deg);
  }
  body{font-size: 14px;}
  .container{width: 100%;padding: 0 15px;max-width: 100%;}
  .hidden-xs{display: none;}
  .visible-xs{display: block;}

/**/
.homepage .banner .box{font-size: 18px;line-height: 36px;}
.homepage .banner .more{margin-top: 15px;}
.homepage .banner .pic{height: 300px;object-fit: cover;}
.homepage .banner .swiper-pagination{bottom: 20px;}
.homepage .banner .swiper-pagination-bullet{width: 30px;}
.homepage .banner .swiper-button-next, .homepage .banner .swiper-button-prev{display: none;}
.homepage .a{height: auto;padding: 30px 0;}
.title_common{font-size: 14px;line-height: 30px;}
.title_common h2{font-size: 24px;}
.homepage .a {background: #f6f6f6;}
.homepage .a .bd{font-size: 14px;line-height: 24px;padding-top: 15px;}
.homepage .a .bd p{padding-bottom: 15px;}
.homepage .b .bd .flex{display: block;padding: 15px;}
.homepage .b .bd dl{padding: 15px 0;}
.homepage .b .bd dd{line-height: 24px;}
.homepage .b .bd{margin-top: 20px;}
.homepage .b{padding: 40px 0;}
.homepage .c .flex{height: auto;display: block;text-align: center;padding: 30px 0;}
.homepage .c .flex p{font-size: 14px;line-height: 24px;}
.homepage .c .flex h3{font-size: 20px;line-height: 36px;}
.homepage .c .flex i{margin: 0 auto 20px;width: 70px;height: 70px;background-size: 100% 100%;}
.homepage .d{padding: 30px 0;}
.homepage .d .bd ul{display: block;white-space: nowrap;overflow-x: auto;margin: 0;}
.homepage .d .bd ul li{width: 65%;display: inline-block;vertical-align: middle;padding: 5px;}
.homepage .d .bd ul li .box{height: auto;}
.homepage .d .bd{margin-top: 20px;}
.homepage .e{padding-top: 20px;}
.homepage{padding-bottom: 80px;}
.about .a{padding: 30px 0;}
.about .a .hd h2{font-size: 24px;}
.about .a .bd .flex{display: block;}
.about .a .bd p{line-height: 24px;padding: 0 0 20px 0;}
.about .a .hd{padding-bottom: 15px;}
.about .a .ft{margin:20px 0 0;padding:15px;}
.about .a .ft .flex{flex-wrap: wrap;}
.about .a .ft .flex dl{width: 50%;margin: 15px 0;}
   .banner_info img{height: 240px;}
   .about .a .ft dt span{font-size: 24px;}
   .about .b .homepage .e{padding-top: 40px;}
   .homepage .e h4{font-size: 14px;}
   .about .b .homepage{padding-bottom: 40px;}
   .about .c{padding: 40px 0;}
   .about .c .bd ul{margin: -5px;}
   .about .c .bd ul li{width: 50%;padding: 5px;}
   .about .c .bd{padding: 0;}
   .about .c .bd .box{padding: 0 10px;height: 300px;margin-top: 70px;}
   .about .d{padding: 40px 0 0;}
   .about .d:last-child{padding: 40px 0 90px;}
   .about .d .bd{margin-top: 20px;}
   .about .d .bd ul{margin: -5px;}
   .about .d .bd ul li{width: 33.333%;padding: 5px;}
 .pro .box{padding-top: 30px;}
 .pro{font-size: 14px;}
 .pro .box dd{line-height: 24px;}
 .pro .box dt{font-size: 24px;}
 .pro .box .bd ul li{width: 50%;padding:10px 5px;}
 .pro .box .bd ul {margin: -5px;}
 .info{padding-bottom: 80px;}
 .news .bd li p{line-height: 24px;margin:10px 0 0;}
 .news .bd li h4{font-size: 14px;-webkit-line-clamp: 1;line-height: 24px;}
.news .bd li .flex{display: none;}
.news .bd li .pic{width: 130px;margin-right: 15px;}
.news .bd li{padding: 15px 0;}
.news .hd{padding: 20px 0;font-size: 14px;}
.contact .a,.contact .b{padding: 30px 0;}
.contact .a .bd{display: block;}
.contact .a .bd .side{width: 100%;padding-top: 20px;}
.contact .b .bd ul>li{width: 100%;}
.contact .b .bd{padding: 20px 0;}
.contact .c{padding: 30px 0 100px;}
.contact .c .bd{display: block;padding-top: 20px;}
.contact .c .side{width: 100%;margin: 20px 0 0;padding: 20px 0;height: auto;}
.contact .c .bd>.flex_item{padding: 20px;}
.contact .c .bd .flex{font-size: 14px;}
.contact .c h3{font-size: 18px;margin-bottom: 20px;}
.contact .c .bd button{font-size: 14px;}
.pro_item .a{padding: 30px 0;}
.pro_item .a .flex{display: block;}
.pro_item .a .pic{width: 100%;margin: 0 0 20px 0;}
.pro_item .a .bd p{line-height: 24px;margin-top: 15px;}
.pro_item .b .title{font-size: 18px;}
.pro_item .b .part-2 li{width: 50%;}
.pro_item .b .part-2 li br{display: none;}
.pro_item .b .part-3 li{width: 100%;}
.pro_item .c .bd li{width: 50%;}
.bgbottom{background-size: cover;height: 80px;}
.loginpage{padding: 30px 0;}
.loginpage .login,.loginpage .rester{width: 100%;}
.loginpage .rester table,.loginpage .rester td,.loginpage .rester tr,.loginpage .rester tbody{display: block;text-align: left;width: 100%;}
.loginpage .rester table td:first-child{text-align: left;font-size: 14px;padding: 5px 0;}
.loginpage .rester table{line-height: 40px;}
.pro_item .b .part-3 li span{width: 170px;}
.newsitem .ft .flex{display: block;line-height: 30px;}










}
